
# this is for the default 2.0 style ai*env

set aie_guiOpt(topTTKRF)      fea2.0/fea2.0.ttkrf

set ::aie_tree_nodes(mat) "Material Properties"
set ::aie_tree_nodes_no_glasses(mat) 1
if 0 {
if {[info exists env(AI_ENV_CART3D)] == 1} {
    set s [file join $AIEnvDir scripts cart3d init.tcl]
    if [file exist $s] {
	uplevel \#0 source \"$s\"
    }
}
}